Subject: RE: [nfsv4] Recalling write delegations on setattr

From: "Noveck, Dave" <[email-masked]>
Date: Fri, 8 Apr 2005 19:26:21 -0400

Spencer wrote:
> On Fri, Noveck, Dave wrote <from a while ago>:
> > 
> > What is "errata" is really unclear.  When Spencer sent out his message
> > about gathering errata, he sent an IETF link to an errata list which 
> > confused me.  Most of the things I looked at were of the change-"a"-to-
> > "an" variety and there was this statement that was something like
> > "anything that changes the sense of the text will not be posted".
> > This raises the question of how you can fix a mistake, i.e. something
> > where the sense of the existing text is *wrong*, without changing
> > the sense of the text?  Why have an errata process if you can't fix
> > mistakes?  There was also some stuff on this site that talked about 
> > carefully everything was proofread with the implication being "we don't
> > make mistakes" which gets back to issue of why have an errata process.
> > Is it for the "a"-vs-"an" stuff?  Do people really need a site to go
> > to when they note an error of this sort?  If it is posted there, they
> > can note it is posted there and if it isn't they can note that it isn't
> > posted there.  They won't code their implementation any differently.
>
> My plan is that errata will be small changes that are clear and
> easily included in the errata page by the RFC editor.  What is that?
> I am not sure so it will be judgement call on my part.

Sounds reasonable.  Maybe I'm just being paranoid in my reading of
the guidelines and you actually can fix mistakes and thus change the
sense of what was incorrect.

> For the larger items, I am not opposed to having specific clarification
> I-Ds (that turn into standards track RFCs) which cover larger
> discussions or clarifications.  These could be 2-5 pages and
> cover all known issues or interpretations in an area.  The example
> we have of that is the repl/migr interpretations.

That makes sense.

_______________________________________________
nfsv4 mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/nfsv4